﻿
/*border-bottom: 1px solid #F0F0F0;*/
.notice_active
{
    width: 100%;
    height: 1rem;
    padding: 0;
    overflow: hidden;
    position: relative;
}
.notice_active h5
{
    list-style-type: none;
    line-height: 1rem;
    overflow: hidden;
}
/*.huadong .notice_active li.notice_active_ch {}*/




